Subject: CHAT: Re: [lojban] ... On second thought

From: Nick NICHOLAS <[email-masked]>
Date: Mon, 20 Aug 2001 14:11:29 -0700 (PDT)

cu'u la djan.

>> Americans don't say kar,l for Carl, either, right?

>Well, I do.

I guess I really do have a tin ear, then.

>(Hey, if you can pronounce cup and carp the same except for
>vowel length, why not?)

... Omigawd. I don't think I do anymore. (And it's a trait of Australian
English I'm so proud of, too --- that we have not one, but two picture
perfect low central vowel phonemes.) .i mi za'o stali lo gugde pe loi
cizra bacru ...

-- 
== == == == == == == == == == == == == == == == == == ==
Nick Nicholas, Breathing {le'o ko na rivbi fi'inai palci je tolvri danlu}
[email-masked] -- Miguel Cervantes tr. Jorge LLambias